<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	div{
		height:100vh;
		width: 100vw;
		display: inline-block;
	}
	.color{
		background-color:red;
	}
	.img{
		background-image:url("./bg.jpeg");
		background-size:cover;
		background-attachment: fixed;
		background-position: bottom;
	}
	.gradient{
		background-image:url("./itglancemock.png");
		background-size:cover;
		background-attachment: fixed;
		/*background-image: linear-gradient(330deg, red,blue);*/
	}
	</style>
<body>
<div class="color"></div>
<div class="img"></div>
<div class="gradient"></div>
</body>
</html>